{
  "_args": [
    [
      "is-global@*",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\meta-path"
    ]
  ],
  "_cnpm_publish_time": 1388569844492,
  "_from": "is-global@*",
  "_id": "is-global@0.1.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/is-global",
  "_npmUser": {
    "email": "gabriel_llamas_llopis@yahoo.es",
    "name": "gagle"
  },
  "_npmVersion": "1.3.14",
  "_phantomChildren": {},
  "_requested": {
    "name": "is-global",
    "raw": "is-global@*",
    "rawSpec": "*",
    "scope": null,
    "spec": "*",
    "type": "range"
  },
  "_requiredBy": [
    "/meta-path"
  ],
  "_resolved": "http://registry.npm.taobao.org/is-global/download/is-global-0.1.0.tgz",
  "_shasum": "74305fd0f8661b3fdfe802d11aa970668dcdcd33",
  "_shrinkwrap": null,
  "_spec": "is-global@*",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\meta-path",
  "author": {
    "email": "gagle@outlook.com",
    "name": "Gabriel Llamas"
  },
  "bugs": {
    "url": "https://github.com/gagle/node-is-global/issues"
  },
  "dependencies": {},
  "description": "Checks whether Node.js is running a global module",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "74305fd0f8661b3fdfe802d11aa970668dcdcd33",
    "size": 1877,
    "tarball": "http://registry.npm.taobao.org/is-global/download/is-global-0.1.0.tgz"
  },
  "engines": {
    "node": ">=0.10"
  },
  "homepage": "https://github.com/gagle/node-is-global",
  "keywords": [
    "global",
    "module"
  ],
  "license": "MIT",
  "main": "lib",
  "maintainers": [
    {
      "name": "gagle",
      "email": "gabriel_llamas_llopis@yahoo.es"
    }
  ],
  "name": "is-global",
  "optionalDependencies": {},
  "publish_time": 1388569844492,
  "readme": "ERROR: No README data found!",
  "readmeFilename": "README.md",
  "repository": {
    "type": "git",
    "url": "git://github.com/gagle/node-is-global.git"
  },
  "version": "0.1.0"
}
